name: "Quentin Dufour"
description: "Let's hack !"
meta_description: "Quentin Dufour. Let's hack !"

aboutPage: true

markdown: redcarpet
highlighter: rouge

paginate: 20
domain_name: 'http://quentin.dufour.io'
google_analytics: 'UA-37637739-1'
disqus_shortname: 'blogdequentin'

# Details for the RSS feed generator
url:            'http://quentin.dufour.io'
author:         'Quentin Dufour'
authorTwitter:  'superboum'

permalink: /blog/:year-:month-:day/:title

defaults:
    -
        scope:
            path: "" # empty string for all files
            type: pages
        values:
            layout: default
    -
        scope:
            path: "" # empty string for all files
            type: posts
        values:
            layout: post

gems:
    - jekyll-sitemap
    - jekyll-paginate
